Subject: New Reply Received - I have a problem with my order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 22:36:36 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I have a problem with my order  Ticket comment <div dir="auto">Hello Max,<div dir="auto"><br></div>
<div dir="auto">My refund isn't showing completely on my credit section, although it's showing on my order section. I'm sending you screenshots to check my account again and fix the problem.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto"><br></div>
<div dir="auto">Mina</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 2, 2021, 9:25 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mina,<br><br>
</div>
<div dir="ltr">​Thank you for your patience.<br>
</div>
<div dir="ltr">
<br>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br><br>We would like to inform you that we have already escalated the issue to the relevant team resolve it on a top priority.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043274414703'>Screenshot_2021-11-05-00-18-21-086_com.landmarkgroup.maxstores.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043274414704'>Screenshot_2021-11-05-00-18-09-385_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3250006